class CreateShixunInfos < ActiveRecord::Migration[5.2]
  def change
    create_table :shixun_infos do |t|
      t.longtext :propaedeutics
      t.longtext :description
      t.longtext :evaluate_script
      t.integer :shixun_id

      t.timestamps
    end
  end
end
